<!--
  Generated template for the ModalDosisObatPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar>
    <ion-title>{{category.name}}</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding style="background-color: #f7f69e">
  <div *ngFor = "let d of doseData">
      <ion-card *ngIf = "category.id == d.category_id">
          <ion-card-content style="text-align:center">
              <h3><strong>Umur</strong></h3>
            <p>{{d.min_age}} - {{d.max_age}}</p>
            <h3><strong>Resep</strong></h3>
            <p>{{d.min_dose}}- {{d.max_dose}}/p>
          </ion-card-content>
        </ion-card>

  </div>
  <div class="wrapper">
      <button id="closeButton"  (click)="closeModal()" style=" color:white;" ion-button  color="danger" >Close</button>
  </div>
</ion-content>
